Subject: Re: 1/32nd F-105
From: "Steve Bamford ARC" <[email-masked]>
To: "Diaz, Emilio" <[email-masked]>
Date: Sun, 18 Jan 2004 23:03:17 -0800

1/32nd F-105Hi Emilio,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in!!!  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Diaz, Emilio 
  To: [email-masked] 
  Sent: Saturday, December 13, 2003 1:15 PM
  Subject: 1/32nd F-105

  Gallery Template #06 

  "Trumpeter F-105G" 

  by "Emilio Diaz"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
   Just finished this monster of a kit, basically out of the box, for a buddy of mine for Christmas. All I can say that it is impressive and well worth the effort to build it. The kit assemblies into a very nice replica of the "Thunderchief", but not with out some problems that have been reported elsewhere. Some of the problem areas that I encountered where the mass of ejector pin marks, poor fitting nose cone, and the under strength landing gear.

   Started the kit just before Thanksgiving and every thing went together well. The kit was ready for painting in just a week. I first preshaded the model and then applied the Southeast Asia camo using Gunzie acrylics. All colors where sprayed very thin with a Badger airbrush using a CO2 bottle for air supply. The model was sealed with Testor's Metalizer Sealer to prep the model for the kit decals. The kit decals are one of the high points as they laid down with little or no problems.

  Click on images below to see larger images             
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg         Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg        
  All decals where set using Micro Sol and the model was wiped down to remove all residues when the decals had dried. To protect the thin finish I then sprayed acrylic satin floor varnish and allow drying for 24 hours before I started weathering. 

  I weather using a combination of pastels, over spraying with original colors and heavy washes. Then I simulate chips in the paint  using a Prisma Color silver pencil and lock the whole finish with a light coat of Testor's Dullcote. The masking is removed and the doors, aerials, racks and missiles are installed and any touch ups done.

  Click on images below to see larger images             

  Steve Bamford will insert full sized version of photo 02.jpg here      
  The model is basically done at this point but needs something to show it off. I built a base using a scrap piece of 3/4" by 12" pine wood and trimmed it with picture frame moulding . I simulated the concrete runway pad using colored matt board from Hobby Lobby. Laid out the pattern and weathered the surface using oil washes and pastels.

  I then finished off the model by printing out some "Remove Before Flight" tags on my computer and adding these to points on the model using fuse wire.

  Click on images below to see larger images             
  Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg         Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg        
  Photos and text © 2003 by "Emilio Diaz" 

  <> <> <> <> <> <>